{
  "schema_version": "1.4.0",
  "id": "GHSA-x729-qj54-6v56",
  "modified": "2022-05-14T01:26:42Z",
  "published": "2022-05-14T01:26:42Z",
  "aliases": [
    "CVE-2014-1358"
  ],
  "details": "Integer overflow in launchd in Apple iOS before 7.1.2, Apple OS X before 10.9.4, and Apple TV before 6.1.2 allows attackers to execute arbitrary code via a crafted application.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-1358"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/bugtraq/2014-06/0172.html"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/bugtraq/2014-06/0174.html"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/bugtraq/2014-06/0175.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/59475"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT6296"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1030500"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-07-01T10:17:00Z"
  }
}